apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-23-eks-29
spec:
  channel: 1-23
  number: 29
status:
  components:
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 06a5423cc56aee5471c6b6a0e0fda9f55d46a2d603943d8e79e9e4b21841d384
        sha512: ac0bd55ca30c2080a42d4f6ab628622edb3b5d4e06fa5edbd52c37eb8eceb8887aa3beb1fe943de9f79a58e5dbff4eed6eb9f87b587aed1cd7ffdbcbf0c48619
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 4d90dba31875d9ffaada290d931c4514e95297130f3d49bd7cd12e9c5c80e4c7
        sha512: a456dbf0878d776cc0eb1363bca5f5a6311775e64ff181fe0664d88b8f0f35dccc3fa48c9e4d27e230600464f522cc2ad567bb3e64c2030f3a192d3e6e4d8186
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 053f4bd5f866b39999d7751acd6e0d62908abe1e679056e2d2edbb07de949581
        sha512: cee085639eaceb79769fd7627693833f4aaca3f8859b6fbfea3c97d0931a2b2701db1a16d76028e01014a99f3a97f3bcfb26d33f738af47c280a5922a4c4a13b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 909da8d71d3d3afe323efd0cc461bba6aa23bef364a9c8c8edb8c7854db52672
        sha512: a272ed00bc4eb3b893e0e873bc8e3419408bc958db5790c486b71513cdf9a5b6fa591dac6178c5a5ea4c0d62e3c32cb6caaf3b0f8cc1a67e50b4e2494166aac2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e24913c7b448637043ee59a857d45e83c69379ba33d775e209d09e69506a5fc0
        sha512: c5af329ae90c921601ef6518d3fe9656bdac68244b23675babc3eb5528ae01beaf9c1ee3462b14c2d4b21091272fd64bfa9b82506a387916daf2e7055eee8527
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2d4d66c914816dbd52626d12562dd6e71166c94e9a9f78bd08d1be277b3ad16d
        sha512: 202594a8d70c19929e0ec7eafc87fb8dfbfd2c5d039e4d017f1c8a547b0e10942265b9db2b15d92fd53aac3eb73740af8cbe075648a5cf3e57d265e2fb2f8562
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d341b563ac120f0ed99eaa7765065c6a3835d48dc8777ab24684e768f33ef82d
        sha512: 9f6fd259f31787f82ab9492df4cdb21268bcc15c17ba47029f7b24db10b8cde5a2bb5f938ae80d2efc9fce90a1fdb49baeba7e38e6d4d2e1de558b7de1ffef21
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 943dea5e82b7d159953e653f4e6399edae399c6d68ccc4ee8e1cf713d17016e5
        sha512: 50f6ef212a950b6f264c3f21df68c95c77f2a623742a348c8726f16317910ff36e18448aae4fc7ff76fb0de01100ec58770c516869a291da866fd03a5f029969
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 07c02f9d76417054b26cd64275267ca6af5d66d174fdde5b5c3b51b27d40ab00
        sha512: f14d1566bf970b1d6752e9c4124be3eab75119ef12276664044a1d15c17646cf367aea406d56c7ee1a2c54862ffa7ffa0f0add3d8a7cf0b95a85b09c02ddc8ea
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:3205abd45587cb7aa977bd886eb005724a4d6fa781449a1edac1e7fec05e6d21
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.23.17-eks-1-23-29
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:3364c2df30da88ba1836bf566f153fb3c2a3fc93e0cce365380f57e27fce33fa
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.23.17-eks-1-23-29
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:b315ee8b53e27004968242325a8cb066e7df81ffa9b3ff25d2e416de2207d2fd
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.23.17-eks-1-23-29
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:ab4aee29126197c2bc98e05843fbc0bb380dc1dbe74e9daa2cc99b7cd8b57e12
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.23.17-eks-1-23-29
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:72b9f924317fd633a73d3d7f8a8b3a586b1a29669d2356c0eb3982063972ae71
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.23.17-eks-1-23-29
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: c8158a2873aebba50aacaabc417589365cb7051f3458418d73bd177859dc3a4a
        sha512: 975b344ac12ff4db120c1e87a135c745fb2eb08765e717b50e0fc3f7b36febb782b5a8b9ade7e82f46b6478e8785e62ab8292f24505be3fbf8859095d19a127d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: e527241f4e4ff8196b39624802ecf0f8974d6f949093e2d3beef86514d5f7e65
        sha512: a743098816a4cf1e35955c646daf6c0f4b9903eb06e8a6e6178ea2de1ed561208fed564647d4090f9d39cd417ccb10df3b0c59d30d6f61496f30586462b64096
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: d965d31e8d1e69a10d6d90c8ded417908389576c72ee097e89de8d50c4c71021
        sha512: 5856a5f03d039bbbd5a3afdf80fc7eeea6d56360c6712c846879b95186ca52d679641332541e3b0df35dc2cc922138d16f1424534370f9ac798b44e6dbfd05e4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 424d0a43f15f30646694329d6b6b3cf520b2042c22c0f7a11c92d82145a7eb5a
        sha512: 3d09a8f45bdde80372d8223dc5b2bcc55ca7e87243e3b884c832c332fdf2167ae954863f184a97526ef019416d2016f8f0d0ec3d7f2417c302a377256459ccb5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 3dcd2395430d7b7c1eb666d9560571980a3cbd129f80e124fc331049320a6ee7
        sha512: 0d9b3736d491be406e3ecafb84cafda01bc9dafac830dc1f56188d96d062bc045e56a92c242ec2035b3a23da1236e18eda8594c31fc9075be94ba8aab8907143
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 82cf3de3f36b371961b9b01bf0d11755cbc5175a1a6699dfe3c67d4fa0093fe0
        sha512: a2db231a6d6970802a55046337714d4f5fa177b72dde51874f1779297e657ed11c7a79f7e796c343e59a12566b6ac8b0c928c44f5bc1eeb846898a1876da34fe
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 6b09a8e8e86d3e91e37741a9ae51b28d7b76a143141f1f125149392f0d8e5654
        sha512: 6f9b0ca2e60292a53c9731ff228a777fab1062c688952a4660993af9dbb326653b45af205ca3ef7810874986b5c29bec4d4c3710e3dead3ac86e475128b4eb50
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 99bd35d1f53f4cfec44b7cc38064faaf093bd11faac771fecb687803ceec2e15
        sha512: b3645365e33b86914e4ca1f7248f9b7d7bb879642aaa8f6ffaecc069a25b0b1875a97d7f9a5414de2b31a94b44fa60e59ecdc68eaba73e4729aa08603a0845d6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 09a40101a5b7e7d63d808ac4bebdc51d751aac0cbcbdc19c9ef210bc8db406f5
        sha512: 28d101b39464f20079bd4583de249522deb8118a5ab52db6aa86fc6cc3ecc3a8218b53ab533528361b8eb936231332a14f8de03b67459016564f571250be54d8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d994e13cac816d16c2c35d834766e8b29083f26e4b591ce3da9a84656e492249
        sha512: 68a1257defff5b68850d91bd1797f005ba774754f44869e376d34b4041e60998041c9077fda0ac9bb2f482da7fdbbf09b10153561ce4872f69dddacf343ae4af
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9be20c39d4fa2192ac73ee19fb839298fbfda3e388ec1bae255b593e2b42888c
        sha512: e4e1ebb4d007fb7a805dbb1feee94dd42fb27c8071889f5a6a27782c1b4d39c09112fddfde708cf5d3c8ff12761c91809541c6847bfdc684e5ca88587e7fb268
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 86fb51f581fe4a6eab77cbc3f57dc816d8b79616b9422074fba49683f944a6f3
        sha512: 0dd4ee70d18426029ceefa54a284078fd0c3e7132d02ac6d44a6ba4330102cf84831aa327507ad0246bc20238795451b3550f4403fa07137b8465d59524e1ad6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d08b845c153b899333fb41e771bbea0e4d833dc8d5763f97dd2ca9db2329aaac
        sha512: 59e53ee8283b2df9705d69d65a509cd1b3d9a870c9d3e7e5dec50bc3ddd7a4f55083648bf63b825431d9ed52019fd4f8f531c75a3c572dc7bf253110b5a052f9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 04fa51ecfdf37c10dfa7491df778d319820a696bb2d71bf6157589f68987b8bd
        sha512: 01c1b7775c36303d329dbe21bc0e05140e318f79a457fb17a6a01bde93e844c0b6e1dfd18973b3ff4602ff724229a46ab5bcb42d032905560a8fa8ef1581857c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b4e30ebec9b1421968ef2f0a45265013d8ae52e17330b1de7894205629696f57
        sha512: 0174ea97911e9da47bb80eae6fc709dd971e3ecbde4f8d52f91653602b8bb5ddbe4ee754bde335fc104ac02a0939fcbe78436e84f07c8d708f7cf9d1c89d47de
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f78586e000101398c9f027327ab25235ee5e07ba5c53e8687be952e658ac7e32
        sha512: c0be64948504d916c34dd55c6cae2800289ad5734ff7aa050ffddb23d978435eb49ded1748232ac35d5af3845b5e7c324ff900dae5563a2d0d60be2a42ce34a3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: eaf02491c7f59e19a36bb6cd1826c4392dcda60805bd0610b807d8b676c815d7
        sha512: c5907fb52f3414de03db86b64d0ff87669bab1735fcba5418a1d3a112667a282b3cc1f3a246a1284e65be950a9135cfa0efbe392382abb0e0d1ec6970de36db7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 26f5c41de7777e88d0ca62a570fde7251090918ad72bba66b177a6ab6a318cb9
        sha512: 2bfe16f6d64ff9024918f81f79867a264e74e0476e820139af1100012176dc74f37b8ab17bf87fe84d616b6bdbf2e71f4539bdcb3987a171a51806ae66224e07
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1c226b27f4aefeda5b358ddafe8739f2d20aaf1a44ab6a6f79af79303351ca69
        sha512: 2c001e7aea380d3519bc89f0a72efa1f03b6dca415beefef7becd8a1f1afe642fefd78c99e8a089a309cef8ba584c186c3e70a0bbb55bf5b83ae75965b76c20f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ddc62372da3f3e627cda33142d1ef68561bf981be502b9c2852e988ad2c1d7f6
        sha512: 922d064e952ea809cb534c097eedbbe8ca296782b0f4fb95bb98f3a7854638848fdd5ad07ad4b390ccd3685f5615556ce00c366c1214c986dfce656c0834f8f6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 7417651db3fb70ac539b1cf491fcaae5ba6799ed335c956620a2443e03aaed89
        sha512: ece4562375b8511ee86d26e788036d0d1a5950a8519fadb66c4a2d2b3864187ecc70740bbce652587330ada38091a9330b02f67eed1c750fcd5f7c4f11e19f1a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 8fc65890e0e6a4635b88c96b408ac37038a193f6b9670a35695908c639c66ed3
        sha512: 5d6546005a50dbe8c032c461f84d2a223d835c71893470a8957ff385226a38d6f16e540574011f2a4fea9b816f16ea9add212761aa8ccfe856f6769acbfbb4d6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 13cefe0aefb57efb93b264b5c85ca7c639563837a0947f52ea18b23496a123d8
        sha512: 72c777d7b6a4d7b823bf6ef08f835a439366fe9b2885460b939934fde39f0a4c0697749c24b8b2d2415c1cc49c8f7b57e082c60bca0fb86d23f9e7081999db73
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ee75214368b5aae6fc13b894cf3a3b3ead21a5596ded97d0a2936d462094e692
        sha512: 47f77afc6f54a4d3563ce0b03e2063b26fc3def1d0680b37227fa4b8a9d39bfe463c136894707928bdfc075f170646edb76c3dda347ff2f325e28db3d344a7dc
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c847edc18ab7a6f8ce3a978045e6d3bfa9e5680c0189f547910d26315ddf5753
        sha512: 0f0ea966a25386c5dc94db160b08cee9a5e9bd8d6cd412da0e58c22f90c25e1a202b73a247313749f1b9a2413659fff060e88fa4373a02b75ed62a48e89dfc11
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3adc2733300d3d3188b85dbf871c4c6fc49a0cd3ea393f9e358a1b7bfedb1e82
        sha512: 4b94a226caf2d0bf1f7def09727670d6398deca537d2bfba36b99fd031a176148bbe6aad8d860ab94975d190254266b00b8ef22f228341e6715dec99dc79f9a3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 1f469de75e74bfc20958301b2be0c8fa1a1694ad86cf7fce1e16d456efb62850
        sha512: 6b59e56fac8fc651de39ba6401b001e06b0bb2f2e798c7271a0b25286623ae5d4fdf10fc35a20cda0ce8fa09a88b74c918986c7f66e63949546488f87bf25ab2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: f7d7a7b87d9f60d3dbcef460f2c7cb5abb08a9510395ea77ec79fc98e4fd88c7
        sha512: 31fd414bebe6ec71682c65256373a99467f558340739739df3f332d6bf1cfef2a2c0b39b337f3f0ed56ae72a4ae083f4fdbe6ad8e964b86c2c9e144aa1f748ab
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/kubernetes/v1.23.17/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: bbbebb826ef8e901eb67e0714a228f22ff97ed7f
    gitTag: v1.23.17
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:3a37f7a89826b6e6fdbb627221187858c8f711dc2e940c29fb35abfbf5d4db11
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.10.0-eks-1-23-29
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.10.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:d730158ac84c2a9921aa142867df4d8989b4e4aeb81be8d57a1d477864c1ec74
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v3.5.0-eks-1-23-29
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v3.5.0
    name: external-provisioner
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 8bca0483c125f47d9e4f67082a6908e1995b8b722c3e5909384d628b47a66855
        sha512: bc526c24c9bdcb5f7eb8ef75a43d8902026688211c49d7eee1a163d95fe3d2dd531c8a8dc78c3ebd08a52a68f4b6406fcfaba26e241344e8a46def4e3c556b04
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/etcd/v3.5.8/etcd-linux-arm64-v3.5.8.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.8.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 240f4966ab758bedab47223222ff5a9f3ca4bb9e7edf40d3c14445e368be5de7
        sha512: 97e8fd88251af91642042ab678b90d8919c280c2ed00ed613decae99542ce425d21aed93817f0d5fc3437e8872970f4595438a7be9f3d7ffb5b77bd74fdfc592
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/etcd/v3.5.8/etcd-linux-amd64-v3.5.8.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.8.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:32edb18f45c4ee2345fed3f8eb6fb10dcf45f9609cf1e8df829aacb9c69b3bc7
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.8-eks-1-23-29
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.8
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:82c87e04cd8f280b9478a89bb24caf8b4ba19f10a1487d82b20b938b19e4dae4
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.3.0-eks-1-23-29
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.3.0
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:f37e62c70c075fe67a1648fbf0fbd73beabe89df5424d3f25168dc0f62d52f66
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.8.0-eks-1-23-29
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.8.0
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:35f6a56318587eaecf406ebc14e83ca86bec8ff29a48d7bf4beea3701caf2a35
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v6.2.2-eks-1-23-29
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:faa567945a7f856335b35ae03122447d59757ccb2f13771742ecf311f434bbab
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v6.2.2-eks-1-23-29
      name: snapshot-controller-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-validation-webhook container image
      image:
        imageDigest: sha256:ddebb6350f08433bd28c81e61befcce5ee00c83e8565d6e6a0ac606979ec15d3
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-validation-webhook:v6.2.2-eks-1-23-29
      name: snapshot-validation-webhook-image
      os: linux
      type: Image
    gitTag: v6.2.2
    name: external-snapshotter
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 4729e8144ea7469a01a6a01024b764d95e205b1579fdbb6e7e0c59114283b317
        sha512: 2d18ffc8646ba9d54516759204b984107db7c8823c1264da5e6491afdf5ada996afa59296c4b281530efbbc5b362e895e0f51444c86877a47887b8d82a437e90
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/plugins/v1.3.0/cni-plugins-linux-arm64-v1.3.0.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.3.0.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a86c1323ed04c68268d5d6a262a8874546eb0e536f85a05e796b25e69987e7af
        sha512: 6eb0cba3b34fd3ae35d1effa7d5d1d126261f64480f35e6f9bcd4fe64adff5ff83ba859805428248854120ebdaa55ee92d0b0e0b51c4bf5980d416d41e6f7b59
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/plugins/v1.3.0/cni-plugins-linux-amd64-v1.3.0.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.3.0.tar.gz
      os: linux
      type: Archive
    gitTag: v1.3.0
    name: cni-plugins
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 6b0e4966aa92f222be8f684aad10385598fa5c3f476df768c5eb317556ffcdef
        sha512: 4aa13964e85ea27da7639be1b33c36b7cc525a7a5e750f070762ccbd676fc4c95f6f6274efd720e6915d19769f1405618b3aeb0415edb8b3d47fe2a9993abc34
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/aws-iam-authenticator/v0.5.19/aws-iam-authenticator-linux-arm64-v0.5.19.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.5.19.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b9b125ca7745733692ebbbe3eb0fa74fb1aacaaaa7b00de5d607512f3d1054f5
        sha512: af2a8fbd9db2dd08ba43dd23e4c3579ed1c7e40c215d143a48ffa791e58442fd798f0c245dfc0a1ba097e486544c5c42f9df5c3ab2c405ba22f4bd8e15e84b97
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/aws-iam-authenticator/v0.5.19/aws-iam-authenticator-linux-amd64-v0.5.19.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.5.19.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 7ba817b8b6441aa1b4ef96190006b8080be75336e0731bb2473db2d7789bc1f0
        sha512: 977f6949f80bc783665e3c4851f38ed54e192f6415635cc89e2fb9f4805425ca91f8303bdb2a5d22a7e0d48ec1449dfc8f0ed6940d146f5a01d1b1d848c3b29e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/aws-iam-authenticator/v0.5.19/aws-iam-authenticator-windows-amd64-v0.5.19.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.5.19.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 187155b35b3b352c63011df7a985819d9ee17c1f612a96cb4b885b2d0d3a64bd
        sha512: 61c4b51e149b4ea0d3d50aa66a8ea796b77ed4048342cfd85780d95f1b644e3ba236b75e6262299fc579797b97613ef9f4f820e7da8868756da24ed0f1031167
        uri: https://distro.eks.amazonaws.com/kubernetes-1-23/releases/29/artifacts/aws-iam-authenticator/v0.5.19/aws-iam-authenticator-darwin-amd64-v0.5.19.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.5.19.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:3d4e8318d181a45fd58ab3fd9f70f30ca9ca4216c04a297b48b4501542545bd4
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.5.19-eks-1-23-29
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.5.19
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:0a53091bdeda7cbd98594f6a53505274c8b7061d97f9d2645fe025d387d0a4dc
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.6.4-eks-1-23-29
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.6.4
    name: metrics-server
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:1943530e25c422fc45ac082089e593f34cd50338006f439231c4b74713402c0b
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.8.0-eks-1-23-29
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.8.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:74486905de66f2e3ab027f20aed60451a810ab6fd9bc528a7f47f7dd36a32b5c
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.8.7-eks-1-23-29
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.8.7
    name: coredns
  date: "2023-08-17T19:23:28Z"

